{
  "codeName" : "Usr05089164TabExpView_DR",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/Book/PSDEDATARELATIONS/Usr05089164TabExpView_DR.json",
  "formCaption" : "书",
  "name" : "流式布局分页导航_关系界面组",
  "getPSDEDRDetails" : [ {
    "caption" : "test1",
    "detailType" : "DRITEM",
    "name" : "test1",
    "orderValue" : 100,
    "originCaption" : "test1",
    "getPSDEDRItem" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Book/PSDEDRITEMS/UsrDRItem0829030507.json"
    }
  }, {
    "caption" : "test2",
    "detailType" : "DRITEM",
    "name" : "test2",
    "orderValue" : 110,
    "originCaption" : "test2",
    "getPSDEDRItem" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Book/PSDEDRITEMS/UsrDRItem0311302519.json"
    }
  }, {
    "caption" : "test3",
    "detailType" : "DRITEM",
    "name" : "test3",
    "orderValue" : 120,
    "originCaption" : "test3",
    "getPSDEDRItem" : {
      "modelref" : true,
      "path" : "PSMODULES/common/PSDATAENTITIES/Book/PSDEDRITEMS/UsrDRItem0311726913.json"
    }
  } ]
}